package com.ssj.service.kmt.exercisesys.request;

import io.swagger.annotations.ApiModelProperty;
import org.hibernate.validator.constraints.NotBlank;

/**
 * @author yrf
 * @description
 * @time 2020/3/24 15:00
 */
public class ExerciseTeacherDetailReq extends PageReq {

    private static final long serialVersionUID = -8402123091076975550L;

    @ApiModelProperty(name = "teacherId", value = "老师id", required = true)
    @NotBlank
    private String teacherId;

    @ApiModelProperty(name = "bookName", value = "练习册名称")
    private String bookName;

    public String getTeacherId() {
        return teacherId;
    }

    public void setTeacherId(String teacherId) {
        this.teacherId = teacherId;
    }

    public String getBookName() {
        return bookName;
    }

    public void setBookName(String bookName) {
        this.bookName = bookName;
    }
}
